@charset "utf-8";
/* CSS Document */

.list h2 {
	margin-top: 0;
}

.list li {
	margin-bottom: 1em;
	
	-webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

ul.list ul, ol.list ol, ol.list ul, ul.list ol {
	margin-top: 1em;
}

.list dt {
    display: block;
    font-weight: bold;
    margin: 0 0 0.5em 0;
	
	-webkit-column-break-after: avoid;
	break-after: avoid;
	page-break-after: avoid;
}
.list dd {
    border: 0 none;
    display: block;
	margin:0;
    padding: 0 0 0 2em;
}
.list dd::after {
    content: "";
    display: block;
    margin-bottom: 1em;
}

.list.center {
	text-align: center;
}

.list.nodots {
	list-style: none;
}

.list.nomargin,
.list.nomargin li {
	margin:0;
	padding: 0;
}

@media screen and (min-width: 480px) {
/*	.list {background-color: red;}*/

}

@media screen and (min-width: 40.5em) {
/*	.list {background-color: orange;}*/
}

@media screen and (min-width: 48em) {
/*	.list {background-color: yellow;}*/
	.list.columns {
		column-count: 2;
		column-gap: 2em;
	}
}

@media only screen and (min-width: 62em) {
/*	.list {background-color: green;}*/
	.list.columns.max3, .list.columns.max4 {
		column-count: 3;
	}
}

@media (min-width: 75em) {
/*	.list {background-color: blue;}*/
}

@media screen and (min-width:85.375em) {
/*	.list {background-color: indigo;}*/
	.list.columns.max4 {
		column-count: 4;
	}
}